Subject: Visit to Enron
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 2 May 2000 04:42:00 -0700 (PDT)

Grant and Vince,

Thanks for arranging my visit to Enron.  I was impressed by the nature and
scope of work in the group and the people I met.  I look forward to hearing
from you later in the week.

A few peple asked me the method I used to value Asian options.  It is an
approximate method based on geometrical averaging with an adjusted exercise
price, as described by Gordon Gemmill in Option Pricing: An International
Perspective, McGraw-Hill, London, 1993, pages 242-248.

Regards,

Greg
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com